{
    "dc_identifier": "nl.mnre1013.2i.2022.24",
    "dc_title": "Deelbesluit 2 op Wob-verzoek over Afghanistan",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over evacuatie en veiligheidssituatie Afghanistan. Het verzoek is gedaan op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2022/04/29/deelbesluit-2-op-wob-verzoek-over-afghanistan",
    "dc_publisher": "mnre1013",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2022-04-29",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2022-11-04",
    "foi_publishedDate": "2022-04-29",
    "foi_besluit": "1",
    "foi_inventarislijst": "1",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Buitenlandse Zaken",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Buitenlandse Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "112",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1013.2i.2022.24.misc.1",
            "dc_title": "Deelbesluit 2 op Wob-verzoek over Afghanistan 1",
            "foi_fileName": "Deelbesluit%202%20op%20Wob-verzoek%20Afghanistan%201%20v2.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-9c55e84049d259dd34a04788639edc92f927e271/1/pdf/Deelbesluit%202%20op%20Wob-verzoek%20Afghanistan%201%20v2.pdf"
        },
        {
            "dc_identifier": "nl.mnre1013.2i.2022.24.misc.2",
            "dc_title": "Deelbesluit 2 op Wob-verzoek over Afghanistan 2",
            "foi_fileName": "Deelbesluit%202%20op%20Wob-verzoek%20Afghanistan%202%20v2.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-f2005dd794a544b4afaeb06873ed7021ffc4c332/1/pdf/Deelbesluit%202%20op%20Wob-verzoek%20Afghanistan%202%20v2.pdf"
        },
        {
            "dc_identifier": "nl.mnre1013.2i.2022.24.misc.3",
            "dc_title": "Deelbesluit 2 op Wob-verzoek over Afghanistan 3",
            "foi_fileName": "Deelbesluit%202%20op%20Wob-verzoek%20Afghanistan%203%20v2.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-e9d99156fa8581bb5677d81f2285be3b28cf404f/1/pdf/Deelbesluit%202%20op%20Wob-verzoek%20Afghanistan%203%20v2.pdf"
        },
        {
            "dc_identifier": "nl.mnre1013.2i.2022.24.misc.4",
            "dc_title": "Deelbesluit 2 op Wob-verzoek over Afghanistan 4",
            "foi_fileName": "Deelbesluit%202%20op%20Wob-verzoek%20Afghanistan%204%20v2.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-a4845272d4ea5a74dac5adcc56418d0837f0aa51/1/pdf/Deelbesluit%202%20op%20Wob-verzoek%20Afghanistan%204%20v2.pdf"
        },
        {
            "dc_identifier": "nl.mnre1013.2i.2022.24.misc.5",
            "dc_title": "Deelbesluit 2 op Wob-verzoek over Afghanistan 5",
            "foi_fileName": "Deelbesluit%202%20op%20Wob-verzoek%20Afghanistan%205%20v2.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-2677dae3e77b75892433d08d128b41f6dd187f8c/1/pdf/Deelbesluit%202%20op%20Wob-verzoek%20Afghanistan%205%20v2.pdf"
        },
        {
            "dc_identifier": "nl.mnre1013.2i.2022.24.misc.6",
            "dc_title": "Deelbesluit 2 op Wob-verzoek over Afghanistan 6",
            "foi_fileName": "Deelbesluit%202%20op%20Wob-verzoek%20Afghanistan%206%20v2.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-c7a787adbeac63386d799710963a3475f85d24f0/1/pdf/Deelbesluit%202%20op%20Wob-verzoek%20Afghanistan%206%20v2.pdf"
        },
        {
            "dc_identifier": "nl.mnre1013.2i.2022.24.misc.7",
            "dc_title": "Deelbesluit 2 op Wob-verzoek over Afghanistan 7",
            "foi_fileName": "Deelbesluit%202%20op%20Wob-verzoek%20Afghanistan%207%20v2.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-a9a1c114c46d867587141e34bf395d0f0420e883/1/pdf/Deelbesluit%202%20op%20Wob-verzoek%20Afghanistan%207%20v2.pdf"
        },
        {
            "dc_identifier": "nl.mnre1013.2i.2022.24.misc.8",
            "dc_title": "Lijst van documenten",
            "foi_fileName": "Bijlage%20II%20-%20Inventarislijst%20v2.pdf",
            "dc_type": "inventaris",
            "dc_source": "https://open.overheid.nl/repository/ronl-d0e17c1cd10b17dd4bb8e643c0192b9c534f84c4/1/pdf/Bijlage%20II%20-%20Inventarislijst%20v2.pdf"
        }
    ]
}